Loading...
Searching...
No Matches
BALL::QuadraticImproperTorsion::Values Struct Reference

`#include <BALL/MOLMEC/PARAMETER/quadraticImproperTorsion.h>`

## Public Member Functions

bool | operator== (const Values &values) const
bool | operator!= (const Values &values) const

## Public Attributes

float | phase
float | k

## Detailed Description

Definition at line 37 of file quadraticImproperTorsion.h.

## Member Function Documentation

## operator!=()

bool BALL::QuadraticImproperTorsion::Values::operator!= | ( | const Values & | values | ) | const

inline

Definition at line 47 of file quadraticImproperTorsion.h.

## operator==()

bool BALL::QuadraticImproperTorsion::Values::operator== | ( | const Values & | values | ) | const

inline

Definition at line 42 of file quadraticImproperTorsion.h.

## Member Data Documentation

## k

float BALL::QuadraticImproperTorsion::Values::k

Definition at line 40 of file quadraticImproperTorsion.h.

## phase

float BALL::QuadraticImproperTorsion::Values::phase

Definition at line 39 of file quadraticImproperTorsion.h.